version: 1
scopes: ["send"]
methods:
  GET:
    public: true
    description: "Coverts IP Address to Location data including - lat, lng, city, state, zip, area code and map"
    responses: 
      200: send
      500: Message
    action: "send.php"
